@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* メインビジュアル メインテキスト 位置調整 */
.p-mainVisual__textLayer {
	margin-top: 30px  !important;
}
/* メインビジュアル メインテキスト フォントサイズ */
.p-mainVisual__slideTitle {
	font-size: 2.5em;
	font-weight: bold;
	letter-spacing:0.25em !important;
}
/* メインビジュアル サブテキスト フォントサイズ */
.p-mainVisual__slideText {
	font-size: 1.75em;
	font-weight: bold;
	letter-spacing:0.25em !important;
}
/* メインビジュアル メインテキスト フォントサイズ スマホ用 */
@media (max-width: 480px){
	.p-mainVisual__slideTitle {
		font-size: 1.5em;
		font-weight: bold;
	}
	.p-mainVisual__slideText {
	font-size: 1.125em;
}
}
/*グローバルナビ調整*/
.c-gnav>.menu-item>a .ttl {
	letter-spacing: 0.125em;
	/*text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);*/
}
/*マウスオーバー時にリンクを半透明に光らせる、アニメーション速度*/
a:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: “alpha( opacity=50 )”;
}
a,a img {
	transition: 1.0s;
}
/*マウスオーバー時のアニメーション速度*/
.onmouse_tr a:hover {
	transition: 1.0s;
}
.lectbtn_tr a:hover {
	transition: 1.0s;
	background-color: #932428 ;
}
/* 固定ページタイトル調整 */
.c-pageTitle {
	font-size: 2em !important;
	letter-spacing:0.125em !important;
}
/*字間調整*/
.txt_spacing {
	letter-spacing:0.125em !important;
}
.wp-block-list li  {
	padding-bottom: 15px !important;
}
/* コンタクトフォーム横幅調節 */
textarea, input {
width: 100%;
}
.wpcf7 input[name="your-age"] { /* 年齢入力欄 */
	width: 10%;
}
/*送信ボタン　デフォルトのスタイルを無効化してカスタマイズ*/
.wpcf7-submit {
	margin-top: 30px;
	padding-top: 10px ;
	padding-bottom: 10px ;
	padding-left: 30px ;
	padding-right: 30px ;
	background-color: #0092d8 ;
	color: #FFFFFF ;
	width: 200px ;
	text-align: center ;
}

.wpcf7-submit:hover {
	background-color: #0062b1 ;
	transition: 1.0s;
}
.submit-btn {
	text-align: center;
}
span.wpcf7-spinner {
  display: none;
}
/* 戻るボタンの調整 */
.back-btn {
	width: 200px!important;
	height: 45px;
}
.wpcf7-previous:hover {
	background-color: #808080;
	color: #FFFFFF ;
	transition: 1.0s;
}
/*チェックボックス・ラジオボタンの改行解除*/
span.wpcf7-list-item * {width:5px;  }
input[type="radio"] , input[type="checkbox"]{
   -webkit-transform: scale(1.5);
   transform: scale(1.5);
	margin-right: 0.5em;
   }
@media (max-width: 480px){
	span.wpcf7-list-item {
		display: table-row;white-space:norwarp}
}
/*ラジオボタンサイズ調整*/
input[type="radio"] {
	margin-bottom: 20px;
	height:15px;
	width:15px;
}
/*ラジオボタン間隔調整*/
.wpcf7-list-item-label{
	margin-right: 20px;
}
/*マージン*/
.mg_top30 {
	margin-top: 30px;
}
.mg_top20 {
	margin-top: 20px;
}
.mg_btm30 {
	margin-bottom: 30px;
}